'use strict';

var BaseStyle = require('primevue/base/style');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var BaseStyle__default = /*#__PURE__*/_interopDefaultLegacy(BaseStyle);

var theme = function theme(_ref) {
  _ref.dt;
  return "\n.p-orderlist {\n    display: flex;\n    gap: 1.125rem;\n}\n\n.p-orderlist-controls {\n    display: flex;\n    flex-direction: column;\n    justify-content: center;\n    gap: 0.5rem;\n}\n";
};
var classes = {
  root: 'p-orderlist p-component',
  controls: 'p-orderlist-controls'
};
var OrderListStyle = BaseStyle__default["default"].extend({
  name: 'orderlist',
  theme: theme,
  classes: classes
});

module.exports = OrderListStyle;
